function FileData_Pairs(x)
{
x.t("clock","line");
x.t("clock","i2cclk");
x.t("transmits","receives");
x.t("available","pins");
x.t("receives","data");
x.t("description","3.10");
x.t("description","i2cdat_spido");
x.t("description","signal");
x.t("8-bit","oriented");
x.t("table","interface");
x.t("activate","interface");
x.t("bidirectional","serial");
x.t("i2cclk_spiclk","serial");
x.t("400kbps","fast");
x.t("line","i2cclk_spiclk");
x.t("line","i2cclk");
x.t("line","device");
x.t("line","i2cdat");
x.t("interface","available");
x.t("interface","description");
x.t("interface","table");
x.t("interface","interface");
x.t("interface","3.10.3");
x.t("interface","sspi");
x.t("interface","signal");
x.t("interface","connector");
x.t("interface","located");
x.t("mode","consists");
x.t("3.10","interface");
x.t("addressable","unique");
x.t("times","terminal");
x.t("customer","application");
x.t("pins","interface");
x.t("operates","master-trans\u00admitter");
x.t("pin","description");
x.t("connection","i2cdat");
x.t("consists","two");
x.t("single","master");
x.t("command","described");
x.t("tc65","terminal");
x.t("simple","master/slave");
x.t("3.10.3","interface");
x.t("spi","interface");
x.t("[1]","interface");
x.t("name","pin");
x.t("master-receiver","customer");
x.t("master-trans\u00admitter","master-receiver");
x.t("i2cclk","tc65");
x.t("i2cclk","driven");
x.t("exists","times");
x.t("fast","mode");
x.t("address","simple");
x.t("re\u00adquest","terminal");
x.t("lines","serial");
x.t("sspi","command");
x.t("device","connected");
x.t("device","e.g");
x.t("i2cdat_spido","data");
x.t("oriented","data");
x.t("acts","single");
x.t("ter","\u00adminal");
x.t("serial","clock");
x.t("serial","8-bit");
x.t("serial","data");
x.t("\u00adminal","connection");
x.t("signal","description");
x.t("signal","name");
x.t("i2cdat","serial");
x.t("i2cdat","bi-directional");
x.t("software","addressable");
x.t("unique","address");
x.t("connector","tc65");
x.t("connector","used");
x.t("connected","bus");
x.t("located","interface");
x.t("master","device");
x.t("e.g","clock");
x.t("bus","software");
x.t("bus","bit");
x.t("master/slave","relationships");
x.t("rates","400kbps");
x.t("transfer","bus");
x.t("data","line");
x.t("data","re\u00adquest");
x.t("data","transfer");
x.t("data","in/out");
x.t("configure","activate");
x.t("in/out","bidirectional");
x.t("bit","rates");
x.t("application","transmits");
x.t("described","[1]");
x.t("two","lines");
x.t("driven","ter");
x.t("relationships","exists");
x.t("used","spi");
x.t("bi-directional","line");
x.t("terminal","operates");
x.t("terminal","acts");
x.t("terminal","serial");
x.t("terminal","configure");
}
